<!--
body    {
	font-family:      verdana, arial, sans-serif;
	font-size:        12px;
	font-weight:      normal;
	color:            #eee;
	background-color: #222;
	text-align:       center;
	padding:          0;
	margin:           0;
	}
h1      {
	font-family: verdana, arial, sans-serif;
	font-weight: normal;
	text-align:  center;
	filter:      shadow(color=#0055ff,direction=225);
	height:      48px;
	font-size:   36px;
	color:       #bbf;
	}

.menublk {
	margin:           0 auto .5em auto;
	width:            100%;
	text-align:       center;
	background-color: darkblue;
	}
table.menutbl {
	width: 75%;
	background-color: darkblue;
	margin:0 auto;
	}
td.menucell {
	font-family:      tahoma, sans-serif;
	text-align:       center;
	font-size:        10px;
	font-weight:      bold;
	color:            silver;
	background-color: darkblue;
	padding:          0;
	}
a.menu   {color: white;}

#pagewrap
	{
	text-align: left;
	width: 80%;
	margin: 0 0 5px 0;
	padding: 5px;
	background-color: #000;
	color: #fff;
	font-size: 18px;
	}

#container {
	text-align: center;
	width: 95%;
	margin: 0 0 5px 0;
	}
#CTcontainer
	{
	text-align: center;
	width: 800px;
	padding: 5px;
	margin: 0 auto 5px auto;
	background-color: #111;
	}
.leftblk {
	text-align: center;
	width:      45%;
	padding:    10px;
	margin: 0;
	float:      left;
	background-color: #111;
	font-size:  9px;
	}

.iconblockl
	{
	width: 45%;
	float: left;
	}

.iconblockr
	{
	width: 45%;
	float: right;
	}

.rightblk {
	text-align: center;
	width:      47%;
	padding:    10px;
	margin: 0 0 0 2px;
	float:      right;
	background-color: #111;
	}
.linkblk  {
	text-align: left;
	width:      57%;
	padding:    0;
	margin:     0 auto;
	}
.bttmblk {
	text-align: center;
	width:   95%;
	padding: .5em 0;
	margin: 0 0 5px 0;
	background-color: #111;
	border: #999 1px solid;
	clear: both;
	}
.leftrac
	{
	text-align: left;
	width:   49%;
	padding: 10px;
	margin: 0;
	float:  left;
	background-color: #111;
	}
.rightrac
	{
	text-align: left;
	width:   48%;
	padding: 10px;
	margin: 0 0 0 3px;
	float: left;
	background-color: #111;
	}
img      {
	border: 0;
	}
.imglft {
	float: left;
	}
.imgrgt {
	float: right;
	}
h2       {font-weight: normal; text-align: left;}
h3       {font-weight: normal; text-align: left;}
h4       {font-size: 18px; font-weight: bold; text-align: center;}
h5       {font-size: 12px; font-weight: bold; text-align: left;}
.main	{color: darkblue; background-color: khaki;}
p        {text-align: justify;}
hr	{
	color:white;
	height: 1px;
	}
.txtlt   {text-align: left;}
.txtrt   {text-align: right;}
.txtct   {text-align: center;}
ul       {font-family: verdana, arial, sans-serif; list-style-type: square; text-align: left;}
ul ul    {list-style-type: disc; text-align: left;}
td       {font-family: verdana, arial, sans-serif; font-size: 12px; font-weight: normal;}
.wholepg {width: 780px; padding: 20px;}
.txthdrs {font-size: 14px; font-weight: bold;}
.txthere {font-size: 12px; font-weight: normal; color: black; background-color: #ff9900; padding: 0;}
.txtc    {text-align: center;}
a        {color: #aaa;}
a.small  {font-family: tahoma, arial, sans-serif; font-size: 8px;}
a:hover  {color: #fff;}
a.hdrs   {font-size: 12px; font-weight: bold;}
a.italy  {
	font-size: 18px;
	font-weight: bold;
	}
-->